diff --git a/src/main/config/config.c b/src/main/config/config.c
index bb0c332bb31..6c1e148b9df 100755
--- a/src/main/config/config.c
+++ b/src/main/config/config.c
@@ -520,7 +520,7 @@ static void resetConf(void)
 #ifdef GPS
     // gps/nav stuff
     masterConfig.gpsConfig.provider = GPS_UBLOX;
-    masterConfig.gpsConfig.sbasMode = SBAS_AUTO;
+    masterConfig.gpsConfig.sbasMode = SBAS_NONE;
     masterConfig.gpsConfig.autoConfig = GPS_AUTOCONFIG_ON;
     masterConfig.gpsConfig.autoBaud = GPS_AUTOBAUD_ON;
     masterConfig.gpsConfig.dynModel = GPS_DYNMODEL_AIR_1G;
